/*
Theme Name: Dinova - PusatBioskop
Theme URI: http://www.3forty.media/dinova
Author: 3FortyMedia
Author URI: http://www.3forty.media
Description: Dinova Child theme for easy and non-destructive editing of Dinova theme
Version: 1.1
Text Domain: dinova
Template: dinova
*/

/* Start Custom CSS */

.menu-primary-navigation-container::before{
	content: '';
	width:100%;
	height:4px;
	position:absolute;
	background-image: linear-gradient(to right, #bc295a, #faa61d);
	right:auto;
	left:0;
}

.menu-primary-navigation-container::after{
	content: '';
	width:100%;
	height:2px;
	position:absolute;
	background-color: #f16a2b;
	right:auto;
	left:0;
}
.alt2 .post-thumbnail img{
	border-radius:20px
}

.alt2.flex-box:not(.single-post):not(.single-page){
    border-radius:20px;
}

.class-format{
	border-top-left-radius:20px;
}

.alt1 .post-thumbnail img{
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}

.formats-key span.format-sticky{
	border-top-left-radius:20px;
}

.site-main .entry-header{
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	background-color:#fff;
}

.site-main .content-area:nth-child(2) .entry-header{
	background-color:transparent;
}

.site-footer{
	padding-top:0 !important;
}

.site-footer::before{
	content:'';
	position:absolute;
	width:100%;
	height:15px;
	background-image:linear-gradient(to right, #faa41d, #be2b57)
}

.site-footer .container{
	padding-top:30px;
}

.widget.dinova_recent_posts ul li .post-thumbnail img{
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
	height:157px;
}


.widget.dinova_recent_posts ul li .entry-header{
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	padding-left: 3px;
	padding-right:2px;
  border-bottom-left-radius: 0;
  background-image:linear-gradient(to right, rgba(255,255,255,.01), rgba(36,36,36,1));
  height: 157px;
}

.nav-links .current, .nav-links .page-number, .nav-links span.page-numbers:not(.dots){
    background:#000 !important;
    border-radius:5px;
}

#main{
	background-color:#ececec;
	margin-bottom:0;
}
